-- -----------------------------------------------------
-- Table `#__productadvisor_products`
-- -----------------------------------------------------
DROP TABLE IF EXISTS `#__productadvisor_products`;
CREATE TABLE IF NOT EXISTS `#__productadvisor_products` (
  `product_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) DEFAULT NULL,
  `description` text,
  `catid` int(11) NOT NULL,
  `shop_url` text DEFAULT NULL,
  `img_url` text DEFAULT NULL,
  `price` decimal(10,0) NOT NULL,
  `order_id` tinytext NOT NULL,
  `checked_out` int(2) NOT NULL,
  PRIMARY KEY (`product_id`))
ENGINE = MyISAM;


-- -----------------------------------------------------
-- Table `#__productadvisor_attributes`
-- -----------------------------------------------------
-- DROP TABLE IF EXISTS `#__productadvisor_attributes`;
-- CREATE TABLE IF NOT EXISTS `#__productadvisor_attributes` (
--   `attribute_id` INT NOT NULL AUTO_INCREMENT,
--   `unit` VARCHAR(45) NULL,
--   `name` VARCHAR(45) NULL,
--   `desc` TEXT NULL,
--   `priority` TINYINT NULL,
--   PRIMARY KEY (`attribute_id`))
-- ENGINE = MyISAM;


-- -----------------------------------------------------
-- Table `#__productadvisor_productattributes`
-- -----------------------------------------------------
DROP TABLE IF EXISTS `#__productadvisor_productattributes`;
CREATE TABLE IF NOT EXISTS `#__productadvisor_productattributes` (
  `productattribute_id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) DEFAULT NULL,
  `attribute_catid` int(11) DEFAULT NULL,
  `attribute_value` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`productattribute_id`))
ENGINE = MyISAM;


-- -----------------------------------------------------
-- Table `#__productadvisor_productimages`
-- -----------------------------------------------------
-- DROP TABLE IF EXISTS `#__productadvisor_productimages`;
-- CREATE TABLE IF NOT EXISTS `#__productadvisor_productimages` (
--   `productimage_id` INT NOT NULL AUTO_INCREMENT,
--   `product_id` INT NULL,
--   `imagepath` VARCHAR(100) NULL,
--   `name` VARCHAR(45) NULL,
--   `desc` TEXT NULL,
--   PRIMARY KEY (`productimage_id`))
-- ENGINE = MyISAM;

